Sie benötigen für ein Upgrade auf Daylite 6 mindestens OSX 10.10 Yosemite und iOS 8.2. Bitte machen Sie vor dem Upgrade auf Daylite 6 ein Backup Ihrer Datenbank.

Wir sind Ihnen gerne bei dem Upgrade auf Daylite 6 behilflich. Beachten Sie hierfür unser Uprade Angebot.